<footer id="footer" class="site-footer">
<div class="footer-col-wrapper">
  <div class="footer-col ">
    <img class="imglogo" src="/images/logos/nsf_logo.png" valign="top"/>
     <p>PRP is supported by its members institutions and the United States National Science Foundation
     through the NSF awards CNS-1456638, CNS-1730158, ACI-1540112, ACI-1541349, and OAC-1826967.
     Any opinions, findings, conclusions or recommendations expressed in this material are
     those of the author(s) and do not necessarily reflect the views of the National Science Foundation.
     </p>
  </div>
</div>
</footer>
